{
  "name": "@beepbeepgo/nodejs-testing-common",
  "version": "1.0.6-rc.1",
  "description": "A common dependency library with various testing packages.",
  "main": "src/index.js",
  "scripts": {
    "audit": "npm audit --production --audit-level=high",
    "lint": "eslint .",
    "semantic-release": "semantic-release"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/beepbeepgo/public/libraries/npm/nodejs-testing-common.git"
  },
  "author": "Johnny Martin <johnny@beepbeepgo.io>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/beepbeepgo/public/libraries/npm/nodejs-testing-common/issues"
  },
  "homepage": "https://gitlab.com/beepbeepgo/public/libraries/npm/nodejs-testing-common#readme",
  "dependencies": {
    "@babel/core": "^7.21.3",
    "@babel/preset-env": "^7.20.2",
    "@babel/register": "^7.21.0",
    "chai": "^4.3.7",
    "chai-http": "^4.3.0",
    "mocha": "^10.2.0",
    "mocha-junit-reporter": "^2.2.0",
    "mocha-multi-reporters": "^1.5.1",
    "nyc": "^15.1.0",
    "sinon": "^15.0.2",
    "sinon-chai": "^3.7.0"
  },
  "devDependencies": {
    "@beepbeepgo/semantic-release": "^2.2.2"
  }
}
